<utpsdoc type="resource">
  <lang WinLangID="1038" MacLangID="hu" LinuxLangID="hu_HU">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Frissítő varázsló</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Kezelőpult</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Készülékszoftver</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Készülékszoftver</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Kezelőpult és készülékszoftver</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Kezelőpult és készülékszoftver</item>
      <item name="IDS_APP_VERSION">Verzió:</item>
      <item name="IDS_STEP_LICENSE">Felhasználói kézikönyv</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Eszköz keresése</item>
      <item name="IDS_STEP_UPDATE_INFO">Frissítési információk</item>
      <item name="IDS_STEP_WARNING">Figyelmeztetés</item>
      <item name="IDS_STEP_VERIFY">Ellenőrzés</item>
      <item name="IDS_STEP_UPDATING">Frissítés</item>
      <item name="IDS_STEP_FINISH">Befejezés</item>
      <item name="IDS_LICENSE_WELCOME">A frissítő varázsló üdvözli!</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">A varázsló az eszközt a(z) %s verzióra frissíti.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Elfogadom a szerződést</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Nem fogadom el a szerződést</item>
      <item name="IDS_LICENSE_CLICK_START">Kattintson a frissítés indításához</item>
      <item name="IDS_BUTTON_NEXT">Következő</item>
      <item name="IDS_BUTTON_START">Indítás</item>
      <item name="IDS_BUTTON_CANCEL">Mégse</item>
      <item name="IDS_BUTTON_GO_BACK">Vissza</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Befejezés</item>
      <item name="IDS_UPDATE_INFO_TITLE">A frissítési információk listája:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Információ:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Kapcsolat állapota:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Új készülékszoftver verziószáma:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Új kezelőpult verziószáma:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Jelenlegi készülékszoftver verziószáma:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Jelenlegi kezelőpult verziószáma:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Hitelesítési kód:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Letöltési mód:</item>
      <item name="IDS_VERIFY_PASSWORD">Jelszó:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Hibás jelszót adott meg; még ennyiszer próbálkozhat:</item>
      <item name="IDS_WARNING_TITLE">Figyelmeztetés</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Biztos, hogy meg szeretné szakítani a frissítő varázslót?</item>
      <item name="IDS_VERSIONLOW_SELECT">A célszoftverek verziószámai a jelenlegieknél korábbiak. Folytatja?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Az új szoftver verziószáma alacsonyabb vagy azonos a jelenlegivel. Folytatni kívánja a frissítést?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Eszköz keresésének indítása...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Port keresése…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">A port nem található.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">A port megtalálva.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Eszközinformációk lekérése…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Az eszközinformációkat nem sikerült lekérni.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Készen áll a programok letöltésére.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Programok letöltése...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programok letöltve.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Felhasználói információk visszaállítása.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Nem sikerült frissíteni.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">A frissítés sikeresen megtörtént.</item>
      <item name="IDS_ERROR_CODE">Hibakód: %d,</item>
      <item name="IDS_START_FAILED">Az irányítópult vagy a frissítő varázsló fut, lépjen ki, majd próbálja újra!</item>
      <item name="IDS_FINISH_ID_ERROR">A behelyezett vezeték nélküli terminál nem %s, a frissítő varázsló nem tudja folytatni.</item>
      <item name="IDS_WARNING_TEXT">
        Frissítés közben figyeljen a következőkre:
        1. Biztosítsa a számítógép folyamatos áramellátását!
        2. Ne vegye ki az adatkártyát!
        3. Ne futtasson más programot!
        4. Ne kapcsolja ki a számítógépet, ne jelentkezzen ki vagy indítsa azt újra és ne engedje, hogy a
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  VÉGFELHASZNÁLÓI LICENCSZERZŐDÉS HUAWEI SZOFTVERRE



        FONTOS — KÉRJÜK, FIGYELMESEN OLVASSA EL! A jelen VÉGFELHASZNÁLÓI Licencszerződés („EULA”) jogi megállapodás Ön (mint természetes vagy jogi személy) és a Huawei Technologies Co., Ltd. („HUAWEI”) között az EULA-hoz tartozó HUAWEI szoftvertermék tárgyában, amely számítógépes szoftvert tartalmaz, és kapcsolódó adathordozókat, nyomtatott anyagokat és „online” vagy elektronikus dokumentációt tartalmazhat („SZOFTVERTERMÉK” vagy „SZOFTVER”). A SZOFTVERTERMÉK telepítésével, másolásával, illetve bármilyen egyéb módon történő használatával Ön kötelező érvénnyel elfogadja a jelen EULA feltételeit. Ha Ön nem ért egyet az EULA feltételeivel, akkor szakítsa meg a SZOFTVERTERMÉK telepítését, másolását vagy használatát, semmisítse meg a SZOFTVERTERMÉK összes példányát és valamennyi alkotórészét, és azonnal lépjen kapcsolatba a HUAWEI vállalattal a SZOFTVERTERMÉK visszaküldésével és a SZOFTVERTERMÉK értékének megtérítésével kapcsolatban.



        A SZOFTVERTERMÉK LICENCE

        A SZOFTVERTERMÉK a szerzői jogi törvények és nemzetközi szerzői jogi egyezmények, valamint egyéb, a szellemi tulajdonra vonatkozó, alkalmazható törvények és államközi egyezmények védelme alatt áll. Ez a SZOFTVERTERMÉK licence és nem jelenti annak „értékesítését”. A HUAWEI nem biztosít kizárólagos jogot Önnek a SZOFTVERTERMÉK ezen példányának használatára.



        ALKALMAZHATÓSÁG

        Ez az EULA kizárólag a licenchez tartozó szoftverre vonatkozik, és semmilyen más szoftverrel kapcsolatos jogokra nem alkalmazható.



        LICENCJOGOK

        Ha a jelen EULA kifejezetten másként nem rendelkezik, a SZOFTVERTERMÉK egy példányát telepítheti és használhatja egy számítógépen.

        A SZOFTVERTERMÉK szoftveres részéről egy darab biztonsági másolatot készíthet, amelyet kizárólag archiválási célra használhat.



        A LICENC KORLÁTOZÁSA

        Csak ezen csomagban mellékelt szélessávú eszközzel együtt telepítheti/használhatja.

        Nem használhatja a SZOFTVERTERMÉKET több számítógépen a teljes SZOFTVERTERMÉK vagy annak bármely részének megosztásával.

        Nem bonthatja részeire a SZOFTVERTERMÉKET és nem futtathatja a részeket különböző számítógépeken, valamint nem üzemeltetheti a részeket egyéb szoftverrendszerek részeként.

        A SZOFTVERTERMÉK egyik példányáról sem törölheti a szerzői jogi megjegyzéseket.

        Nem közölheti, nem adhatja át, nem szolgáltathatja, nem adhatja bérbe, és semmilyen módon nem teheti elérhetővé a SZOFTVERT vagy annak bármely részét harmadik fél számára a HUAWEI előzetes engedélye nélkül.

        A SZOFTVERTERMÉKET nem fordíthatja és nem fejtheti vissza, továbbá nem elemezheti belső felépítését, kivéve akkor és csak olyan mértékben, ahogy az alkalmazandó jogszabályok e korlátozással ellentétben azt kifejezetten megengedik.



        A PROGRAM A HUAWEI TULAJDONÁBAN MARAD

        Az EULA által nem kifejezetten átadott jogokat a HUAWEI birtokolja. A SZOFTVERTERMÉKBEN, a mellékelt nyomtatott anyagokban és a SZOFTVERTERMÉK valamennyi példányában foglalt, valamint az azokra vonatkozó mindennemű jogcím és szellemi tulajdonjog, beleértve a szabadalmakra, a szerzői jogokra, a védjegyekre és az üzleti titkokra vonatkozó jogokat is, a HUAWEI vagy licencadójának tulajdonában marad.



        FELMONDÁS

        A HUAWEI vagy licencadója minden más jogról való lemondás nélkül felmondhatja az Ön jogát az EULA hatálya alá eső SZOFTVERTERMÉK használatára, amennyiben Ön nem tartja be az EULA feltételeit és kikötéseit. A felmondás esetén azonnal meg kell szakítania a SZOFTVERTERMÉK használatát, el kell távolítania a SZOFTVERTERMÉK valamennyi példányát és az ahhoz tartozó információkat az Ön befolyása alá eső valamennyi elektronikus berendezésről, és az eredeti adathordozót, a mellékelt nyomtatott anyagokat és az ezekről készített valamennyi másolatot vissza kell juttatnia a HUAWEI számára.



        FELMONDÁSI NYILATKOZAT

        A felmondás után egy hónapon belül Ön köteles a HUAWEI számára nyilatkozatot adni arról, hogy az Ön legjobb tudomása szerint a SZOFTVERTERMÉK eredeti példánya és összes másolata, illetve azok minden formában létező teljes egésze és valamennyi része megsemmisítésre került.



        KARBANTARTÁS

        A HUAWEI nem vállal felelősséget az EULA hatálya alá eső SZOFTVER karbantartásáért vagy helyszíni javításáért.



        KORLÁTOZOTT GARANCIA

        A SZOFTVERTERMÉKET „ADOTT ÁLLAPOTBAN” szállítja, mindennemű kifejezett vagy vélelmezett garancia nélkül, beleértve, de ezekre nem korlátozva, bármely vélelmezett garanciát az eladhatóságra, az adott célra való alkalmazhatóságra, illetve a jogbitorlás-mentességre vonatkozóan. A SZOFTVERTERMÉK használatával vagy működésével járó összes kockázat Önre hárul. A HUAWEI nem garantálja, hogy a SZOFTVER valamennyi funkciója megszakítás nélkül és hibamentesen működik. A HUAWEI nem állítja és nem garantálja, hogy a vonatkozó SZOFTVER mentes a harmadik felek által birtokolt szabadalmakkal, szerzői jogokkal és üzleti tikokkal kapcsolatos jogbitorlásoktól.



        A FELELŐSSÉG KORLÁTOZÁSA

        A HUAWEI BÁRMELY TERMÉSZETŰ KÁRRAL KAPCSOLATBAN VÁLLALT TELJES FELELŐSSÉGE NEM HALADHATJA MEG AZ ÖN ÁLTAL A SZOFTVERÉRT FIZETETT ELLENÉRTÉK TELJES ÖSSZEGÉT. A HUAWEI NEM VÁLLAL FELELŐSSÉGET A BALESETBŐL, A HELYTELEN VAGY A NEM RENDELTETÉSSZERŰ HASZNÁLATBÓL ÉS AZ ENGEDÉLY NÉLKÜLI MÓDOSÍTÁSOKBÓL SZÁRMAZÓ SZOFTVERHIBÁKÉRT. A HUAWEI SEMMILYEN ESETBEN NEM VÁLLAL FELELŐSSÉGET SEMMILYEN ESETI VAGY KÖVETKEZMÉNYES KÁRÉRT (BELEÉRTVE, DE EZEKRE NEM KORLÁTOZVA, AZ ÜZLETI HASZON ELMARADÁSÁBÓL, AZ ÜZLETI TEVÉKENYSÉG FÉLBESZAKADÁSÁBÓL, AZ ÜZLETI INFORMÁCIÓ ELVESZTÉSÉBŐL VAGY EGYÉB ANYAGI VESZTESÉGBŐL EREDŐ KÁROKAT), AMELY AZ ADOTT SZOFTVERTERMÉK HASZNÁLATÁBÓL VAGY HASZNÁLHATATLANSÁGÁBÓL ERED, MÉG AKKOR SEM, HA A HUAWEI VÁLLALATOT TÁJÉKOZTATTÁK AZ ILYEN KÁROK BEKÖVETKEZTÉNEK LEHETŐSÉGÉRŐL.



        EGYÉB JOGOK ÉS KORLÁTOZÁSOK

        Nyelvi verzió kiválasztása. Előfordulhat, hogy lehetősége nyílik az EULA hatálya alatt licencelt SZOFTVERTERMÉK nyelvi verziójának kiválasztására. Amennyiben a SZOFTVERTERMÉK több nyelvi változatban is rendelkezésre áll, Ön csak egy nyelvi verzió használatára jogosult. A telepítési folyamat részeként kiválasztott nyelvi verzió kerül telepítésre a számítógéprendszerre, és a nem kiválasztott nyelvi verzió(k) automatikusan és véglegesen törlésre kerülnek a számítógép merevlemezéről.

        Az összetevők elkülönítése. A licenc a SZOFTVERTERMÉKRE mint egységes termékre vonatkozik. A SZOFTVER alkotórészei nem különíthetők el egynél több számítógépen való használat céljából.

        A teljesítményre és a teszteredményekre vonatkozó titoktartás A HUAWEI írásos engedélye nélkül nem oszthatja meg a SZOFTVERTERMÉK teljesítményével és teszteredményeivel kapcsolatos adatokat harmadik féllel.

        Egy számítógép. A SZOFTVERTERMÉK a HARDVERREL egy integrált termékként kerül licencelésre. A SZOFTVERTERMÉK az EULA feltételei szerint csak a HARDVERREL használható.



        FRISSÍTÉS

        Frissítésként megjelölt SZOFTVERTERMÉK használatához rendelkeznie kell egy, a HUAWEI által frissítésre jogosítóként elismert SZOFTVERTERMÉK (Jogosító termék) érvényes licencével. Kizárólag a termékfrissítések tekintetében a „HARDVER” azt a számítógéprendszert vagy számítógéprendszer-összetevőt jelenti, amellyel a HARDVERREL kapott Jogosító terméket megszerezte. Az eredményként kapott frissített terméket csak a jelen EULA előírásaival összhangban és kizárólag a HARDVERREL együtt használhatja.



        FIGYELMEZTETÉS

        Az ezen EULA-val kapcsolatos valamennyi megjegyzést írásban és tértivevényes könyvelt küldeményként kell eljuttatni az alábbi címre: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. Kína



        AZ ÉRVÉNYES TÖRVÉNYEK ÉS VITARENDEZÉS

        Az EULA rendelkezéseivel és azok értelmezésével kapcsolatban a Kínai Népköztársaság törvényei az irányadók. Az EULA-val kapcsolatos, peren kívül nem rendezhető vitás ügyekkel A Kínai Nemzetközi Gazdasági és Kereskedelmi Választottbíróság (CIETAC) Shenzhen Albizottsága foglalkozik saját szabályai szerint. A döntés végleges és mindkét Fél részére kötelező érvényű. Az eljárás díja (és költségei) a vesztes felet terhelik. Az eljárás során az eljárás alapjául szolgáló ügyektől eltekintve mindkét fél továbbra is köteles szerződéses kötelezettségeit betartani.



        A SZERZŐDÉS KIZÁRÓLAGOSSÁGA

        Ez az EULA képezi a felek között létrejött teljes megállapodást a jelen dokumentum tárgya tekintetében, és hatályon kívül helyez és helyettesít minden korábbi kifejezett vagy vélelmezett írásos közlést vagy megállapodást, amely annak tárgykörébe tartozik. Az ellentétes értelmű közlések dacára az EULA rendelkezései irányadók mindazon ellentmondásos feltételek esetében, amelyek megrendelésének visszaigazolási dokumentumában találhatók. Az EULA a HUAWEI valamennyi kötelezettségét magában foglalja a SZOFTVERTERMÉKKEL kapcsolatban.



      </item>
    </module>
  </lang>
  </utpsdoc>
